@charset "UTF-8";
/* CSS Document */

/* パンくずリスト */
p#bread	{ float:left;font-size: 0.75em;
	margin-top: 3px;
	margin-bottom: 30px}

/* コンテンツ */
div#radius01 {border:solid 1px #999; padding:5px 20px 5px 20px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; text-align:left; margin:0px 10px 10px 15px;}
div#radius02 {border:solid 1px #999; padding:5px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; text-align:left; margin:0px 10px 10px 15px;}
div#radius03 {border:solid 1px #999; padding:5px 0px 5px 80px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; text-align:left; margin:0px 10px 10px 15px;}
p.topCatchText01 {color:#584f02; font-size:18px;}
p.topCatchText02 {font-size:14px;}
p.subCatchText01 {font-size:14px; margin-top:5px; margin-left:20px;}
p.subCatchText01 a {font-size:14px;}
p.subCatchText01 a:hover {text-decoration:underline;}
p.subCatchText02 {color:#584f02; font-size:14px; margin-top:5px; margin-left:20px;}
p.subCatchText03 {font-size:12px; margin-left:30px;}
p.subCatchText04 {float:right; margin-right:10px;}
p.subCatchText05 {font-size:11px; margin-left:20px; margin-right:10px;}
p.subCatchText06 {float:right; margin-right:10px; margin-top:10px;}
p.subCatchText06 a {font-size:10px;}
p.subCatchText06 a:hover { text-decoration:underline;}
p.subCatchText07 {color:#584f02; font-size:14px; margin-top:15px; margin-left:15px;}
.subCatchText08 {background: #747e74; padding: 15px; color: #fff;}
img.topCatchImg01 {float:right; margin-left:5px; margin-top:30px;}
img.subCatchImg01 {float:right; margin-left:5px; margin-top:5px;}
img.subCatchImg02 {float:right; margin-left:5px; margin-top:5px; margin-right:20px; padding:1px; border:solid 1px #999;}
h2.newsTitleBg {font-size: 20px; padding: 0 0 10px 20px; text-align:left; border-bottom:1px solid #aaa; line-height:30px;}
h2.newsTitleBg a {font-size:20px;}
h2.newsTitleBg a:hover {text-decoration:underline;}
.newsTitleBg span {
	font-size: 12px;
}
img.subCatchImg03 {float:right; margin-left:20px; margin-top:5px;}
img.subCatchImg04 {float:right; margin-right:15px; margin-top:5px; padding:1px; border:solid 1px #999;}
div#outlineNote h3.newsDay {margin-top:3px; margin-left:10px; width: 643px ; height:14px; padding: 10px 3px 0px 5px; background: url(../images/newsDay.gif) no-repeat bottom left; font-size: 9px; line-height: 100%; color:#000; text-align:left;}
div#outlineNote p.newsText {margin-top:-22px; padding:12px 0px 11px 90px; color: #2f2120; line-height: 4px; background-image:url(../images/note_line.gif); background-repeat:repeat; background-position: left bottom; font-size: 11px; text-align:left;}
div#outlineNote p.newsText a {font-size: 11px; text-align:left;}
div#outlineNote p.newsText a:hover {text-decoration:underline;}
div#comments {background:#fff; clear:both; color:#81000f; margin:0 auto; text-align:left; border-top: solid 1px #999;}
div#comments h1 {font-size: 1.3em;line-height: 1.3;padding: 0;text-transform: uppercase; margin:10px 5px 5px 25px; font-weight:bold;}
div#comments p {padding: 0;font-size: 0.9em;color: #666666; margin:0px 5px 10px 25px;}
div#comments p.redP {font-size:14px;color: #f00; margin:0px 5px 10px 25px;}
div#comments img.school {float:right; margin:20px 25px 0px 0px;}
div#comments .parent {float: left;width:100%; margin: 0 2em 1em 0; font-weight: bold;border-top: 1px solid #900;border-left: 1px solid #c0c0c0;}
div#comments ul {margin: 0;padding: 0;list-style: none outside;}
div#comments ul.child01 {padding: 1em 0 1em 2em;}
div#comments ul.child01 li {font-size: 12px;font-weight: normal;line-height: 14px;color:#555555; padding-bottom:5px;margin-right:25px;}
div#comments ul.child01 li a {font-size: 12px;font-weight: normal; color:#060;}
div#comments ul.child01 li a:hover {font-weight: normal; text-decoration:underline; color:#900;}
div#comments ul.child01 li.date {font-size:14px; color:#900; border-bottom:dotted 1px #CCC;}
div#comments ul.child02 {padding: 1em 0 1em 2em; background-color:#eee;}
div#comments ul.child02 li {font-size: 12px;font-weight: normal;line-height: 14px;color: #555555;padding-bottom:5px;margin-right:25px;}
div#comments ul.child02 li a {font-size: 12px;font-weight: normal; color:#060;}
div#comments ul.child02 li a:hover {font-weight: normal; text-decoration:underline; color:#900;}
div#comments ul.child02 li.date {font-size:14px; color:#900; border-bottom:dotted 1px #CCC;}
img.shopBnr01 {margin:0px 0px 5px 5px; border:solid 1px #999;}
/*sitemapArea*/
ul.sitemapList{margin: 0 0 0 10px;}
ul.sitemapList li{margin: 0 0 15px 0;list-style-type: none;font-size: 82%;}
ul.sitemapList li ul{padding: 15px 0 0 10px;background-image: url(../images/inc_sitemap_lineV.gif);background-repeat: no-repeat;background-position: left bottom;}
ul.sitemapList li ul li{margin: 0 0 15px 0;padding: 0 0 0 25px;font-size: 100%;background-image: url(../images/inc_sitemap_lineH.gif);background-repeat: no-repeat;background-position: 0 11px;}
ul.sitemapList li ul li.last{background-image: none;}
ul.sitemapList li a:hover{position: relative;bottom: 3px;}
/*detailArea*/
h2.detailTitleBg {background-image:url(../images/detail/detailBg.gif); background-repeat: no-repeat;font-size: 20px; padding-left:100px; padding-top:20px; text-align:left; height:60px; margin-left:8px; margin-bottom:5px;}
img.detailImg {float:left; margin:0px 25px 5px 10px; border:solid 1px #999;}
img.detailImg01 {float:left; margin:0px 25px 5px 60px; border:solid 1px #fff;}
img.detailImg02 {float:left; margin:0px 5px 5px 5px; border:solid 1px #999;}
img.detailImg03 {float:right; margin:10px 150px 5px 10px; border:solid 1px #fff;}
p.detailTitle {font-size:14px; font-weight:bold; margin-right:10px;}
p.detailText {margin-right:10px;}
p.detailText02 {text-align:right; margin-right:40px; color:#f00; font-size:16px; text-decoration:blink;}
p.detailPrice {text-align:right; margin-right:40px; color:#960; line-height:14px;}
table.spec {
border-right:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
width: auto;
float: right;
margin-right:5px;
width:320px;
}
table.spec th {
background:none repeat scroll 0 0 #EFEFEF;
border-bottom:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
font-weight:normal;
padding:5px;
text-align:left;
width:100px;
}
table.spec td {
background:none repeat scroll 0 0 #FFFFFF;
border-bottom:1px solid #CCCCCC;
padding:5px;
}
table.spec table.num td {
border-bottom:0 solid #CCCCCC;
border-left:0 solid #CCCCCC;
padding:0;
}
table.spec td.sales {
color:#CC0000;
font-weight:bolder;
}

/* 表示順 */
ul.SoatNavi {margin: 0px 0px 5px 20px;text-align: left;}
ul.SoatNavi li {display: inline;padding: 0 10px;list-style-type: none; background-image: url(../images/common/inc_line_vertical.gif);background-repeat: no-repeat;background-position: left bottom;}
ul.SoatNavi li.firstChild {background-image: none;}
.amountNavi {float:left; margin-left:30px; margin-bottom:10px}
/* ページナビ */
ul.PageNavi {float:right; margin-right:20px; margin-bottom:10px;}
ul.PageNavi li{display: inline;list-style-type: none;font-size: 82%;line-height: 1.2;}
ul.PageNavi li span.active{width: 30px;padding: 3px 6px;border: 1px solid #2F2120;background-color: #2F2120;color: #FFFFFF;}
ul.PageNavi li a{width: 30px;text-decoration: none;padding: 3px 6px;border: 1px solid #2F2120;}
ul.PageNavi li a:link {color: #2F2120;}
ul.PageNavi li a:visited {color: #2F2120;}
ul.PageNavi li a:hover {color: #2F2120; background-color: #8E9D18;}
ul.PageNavi li a:active {color: #2F2120; background-color: #8E9D18;}
/* 商品リスト */
.saleBox1 {float:left; width:605px; margin:0px 0px 20px 10px; border-bottom: dotted 1px #999; padding: 5px 10px 5px 20px;}
img.sale {border:solid 1px #999; padding: 5px; float: left; margin-right: 14px;}
img.sale02 {float: right; margin-right: 14px;}
img.sale03 {float: right; margin-top:6px;}
p.goodsName {padding-top: 5px; font-size:18px;}
p.goodsName a {font-size: 18px;}
p.goodsName a:hover {text-decoration: underline;}
p.price {font-size:14px; color:#ff6600;}
p.listComment {line-height:22px; margin-bottom:6px;}
/* 特設ページ */
div#specialR01 {padding:30px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin:10px; font-size:14px; text-align:left; background-color:Beige; color:SaddleBrown; line-height:24px;}
div#specialR01 a {font-size:14px; color:SaddleBrown;}
div#specialR01 a:hover {text-decoration:underline;}

/* サイドバー */
div#sidebar	{width: 270px;
	float: right;
	margin-bottom: 25px}
#sidebar ul.siteNavi{margin: 10px 0 0 10px;padding: 0;}
#sidebar ul.siteNavi li{margin: 0px 0 5px 0;padding: 0;list-style-type: none;}

/*leftside accordion menu*/
.arrowlistmenu{width:270px; text-align:left; /*width of accordion menu*/}
.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/margin-bottom:8px; cursor: hand;cursor: pointer;}
.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/margin-bottom:0px;}
.arrowlistmenu ul{ /*CSS for UL of each sub menu*/list-style-type: none; margin-left:20px; margin-bottom:8px;padding: 0; /*bottom spacing between each UL and rest of content*/}
.arrowlistmenu ul li {width:220px;padding-bottom: 2px; /*bottom spacing between menu items*/}
.arrowlistmenu ul li a {color: #333;background: url(../images/common/arrowbullet.png) no-repeat center left; /*custom bullet list image*/display: block;padding: 2px 0px 2px 19px; /*link text is indented 19px*/text-decoration: none;font-weight: normal;border-bottom: 1px solid #dadada;font-size:11px;}
.arrowlistmenu ul li a:visited{color: #333;}
.arrowlistmenu ul li a:hover{ /*hover state CSS*/color: #A70303;background-color: #F3F3F3;}
.arrowlistmenu ul li.selected a {color: #A70303;background-color: #F3F3F3;}
